export interface TestOptions {
    debug: boolean;
    coverage: boolean;
    forceExit: boolean;
    env: string;
    maxWorkers: number;
    onlyChanged: boolean;
    json: boolean;
    outputFile: string;
    reporters: string[] | undefined;
    runInBand: boolean;
    silent: boolean;
    testResultsProcessor: string | undefined;
    updateSnapshot: boolean;
    verbose: boolean;
    watch: boolean;
    watchAll: boolean;
}
export default function test(options: TestOptions, regexes?: string[]): Promise<void>;
